--- old/usr/src/man/man1/ruptime.1	2017-05-26 19:14:07.784671252 -0400
+++ /dev/null	2017-05-26 19:14:07.000000000 -0400
@@ -1,104 +0,0 @@
-'\" te
-.\" Copyright 1989 AT&T
-.\" Copyright (c) 2000, Sun Microsystems, Inc.
-.\"  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH RUPTIME 1 "Nov 6, 2000"
-.SH NAME
-ruptime \- show host status of local machines
-.SH SYNOPSIS
-.LP
-.nf
-\fBruptime\fR [\fB-ar\fR] [\fB-l\fR | \fB-t\fR | \fB-u\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBruptime\fR utility gives a status line like \fBuptime\fR (see
-\fBuptime\fR(1)) for each machine on the local network; these are formed from
-packets broadcast by each host on the network approximately every three
-minutes.
-.sp
-.LP
-Machines for which no status report has been received for 11 minutes are shown
-as being down.
-.sp
-.LP
-Normally, the listing is sorted by host name, but this order can be changed by
-specifying one of the options listed below.
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-a\fR\fR
-.ad
-.RS 16n
-Counts even those users who have been idle for an hour or more.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-r\fR\fR
-.ad
-.RS 16n
-Reverses the sorting order.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR | \fB-t\fR | \fB-u\fR\fR
-.ad
-.RS 16n
-These options are mutually exclusive. The use of one overrides the previous
-one(s).
-.sp
-.ne 2
-.na
-\fB\fB-l\fR\fR
-.ad
-.RS 6n
-Sorts the display by load average.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-t\fR\fR
-.ad
-.RS 6n
-Sorts the display by up time.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-u\fR\fR
-.ad
-.RS 6n
-Sorts the display by number of users.
-.RE
-
-.RE
-
-.SH FILES
-.sp
-.ne 2
-.na
-\fB\fB/var/spool/rwho/whod.*\fR\fR
-.ad
-.RS 26n
-data files
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBuptime\fR(1), \fBrwho\fR(1), \fBin.rwhod\fR(1M), \fBattributes\fR(5)
